@charset "UTF-8";

.lp_wrap .shop {
  margin-top: -33%;
  z-index: 2;
}
.lp_wrap .shop .head li {
  position: absolute;
  opacity: 0;
  transform: translateY(-30%);
}
.lp_wrap .shop .head li:nth-child(1) {
  top: 26.4%;
  left: 13.1%;
  width: 20.133%;
  transition: 0.6s;
}
.lp_wrap .shop .head li:nth-child(2) {
  top: 26.1%;
  left: 39.4%;
  width: 20.667%;
  transition: 0.6s 0.2s;
}
.lp_wrap .shop .head li:nth-child(3) {
  top: 26.15%;
  left: 67.1%;
  width: 16.667%;
  transition: 0.6s 0.4s;
}
.lp_wrap .shop .head li.trigger.move,
.lp_wrap .shop .head li.trigger.move ~ li {
  opacity: 1;
  transform: translateY(0);
}
.lp_wrap .shop .slider_wrap {
  position: absolute;
  top: 39.5%;
  left: 0%;
  width: 100%;
}
.lp_wrap .shop .slider_wrap img {
  width: 96.297%;
  margin: auto;
}
.lp_wrap .shop .slider_wrap .slick-slide {
  position: relative;
}
.lp_wrap .shop .movie {
  position: absolute;
  top: 26.2%;
  left: 1.8%;
  width: 96.297%;
}
.lp_wrap .shop .slider_wrap .slider .slick-dots {
  bottom: -6.5%;
  height: 2.3%;
}
.lp_wrap .shop .slider_wrap .slider .slick-dots li {
  width: auto;
  height: 100%;
  margin: 0% 0.7%;
  aspect-ratio: 1 / 1;
  box-sizing: border-box;
  background-color: transparent;
  border: 1px solid #000;
  border-radius: 50%;
  transition: 0.2s;
}
.lp_wrap .shop .slider_wrap .slider .slick-dots li.slick-active {
  background-color: #000;
}